/* Class = "NSMenuItem"; title = "Birthday"; ObjectID = "0aF-ZE-CWv"; */
"0aF-ZE-CWv.title" = "Anniversaire";

/* Class = "NSMenuItem"; title = "Go to Next Card"; ObjectID = "2SB-Cs-Uvr"; */
"2SB-Cs-Uvr.title" = "Aller à la fiche suivante";

/* Class = "NSMenu"; title = "Share My Card"; ObjectID = "4ld-bg-pJi"; */
"4ld-bg-pJi.title" = "Envoyer ma fiche personnelle";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Copy as vCard"; ObjectID = "5TM-MX-U8G"; */
"5TM-MX-U8G.title" = "Copier au format vCard";

/* Class = "NSMenuItem"; title = "Middle Name"; ObjectID = "6aX-av-fg9"; */
"6aX-av-fg9.title" = "Second prénom";

/* Class = "NSMenuItem"; title = "Add to Favorites"; ObjectID = "7Cq-xf-VPn"; */
"7Cq-xf-VPn.title" = "Ajouter aux favoris";

/* Class = "NSMenuItem"; title = "Show Favorites"; ObjectID = "8EV-S8-d8q"; */
"8EV-S8-d8q.title" = "Afficher les favoris";

/* Class = "NSMenuItem"; title = "Islamic Birthday"; ObjectID = "8lr-jh-k4F"; */
"8lr-jh-k4F.title" = "Anniversaire islamique";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "8y4-Yp-VJI"; */
"8y4-Yp-VJI.title" = "Importer vCard…";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "9ci-Px-Ntx"; */
"9ci-Px-Ntx.title" = "Préfixe";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "56"; */
"56.title" = "Cardhop";

/* Class = "NSMenu"; title = "Cardhop"; ObjectID = "57"; */
"57.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "58"; */
"58.title" = "À propos de Cardhop";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "73"; */
"73.title" = "Enregistrer";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "82"; */
"82.title" = "Nouvelle fiche";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Cardhop"; ObjectID = "134"; */
"134.title" = "Masquer Cardhop";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "136"; */
"136.title" = "Quitter Cardhop";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Éditer";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Éditer";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l'orthographe lors de la saisie";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Affichage";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Affichage";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier la grammaire lors de la saisie";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier-coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Guillemets intelligents";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Corriger l'orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "1re lettre majuscule";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Coller et adapter le style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "492"; */
"492.title" = "Aide Cardhop";

/* Class = "NSMenuItem"; title = "Toggle Sidebar"; ObjectID = "696"; */
"696.title" = "Afficher les listes";

/* Class = "NSMenuItem"; title = "Select Input Field"; ObjectID = "706"; */
"706.title" = "Sélectionner le champ de saisie";

/* Class = "NSMenu"; title = "Quick Action"; ObjectID = "a3W-vy-IrI"; */
"a3W-vy-IrI.title" = "Action rapide";

/* Class = "NSMenu"; title = "Add Field"; ObjectID = "AeZ-9B-hNI"; */
"AeZ-9B-hNI.title" = "Ajouter un champ";

/* Class = "NSMenuItem"; title = "Instant Message"; ObjectID = "aJf-JQ-Aq7"; */
"aJf-JQ-Aq7.title" = "Message instantané";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "aOg-fC-Xpq"; */
"aOg-fC-Xpq.title" = "Célébrations";

/* Class = "NSMenuItem"; title = "Quick Action"; ObjectID = "BEH-Dz-6Cm"; */
"BEH-Dz-6Cm.title" = "Action rapide";

/* Class = "NSMenuItem"; title = "Suffix"; ObjectID = "bnp-QR-gQt"; */
"bnp-QR-gQt.title" = "Suffixe";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "bZN-ti-3AU"; */
"bZN-ti-3AU.title" = "Exporter vCard…";

/* Class = "NSMenuItem"; title = "Phonetic Middle Name"; ObjectID = "C2r-Pg-Wlf"; */
"C2r-Pg-Wlf.title" = "Second prénom en phonétique";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "d3M-UK-koa"; */
"d3M-UK-koa.title" = "Comptes…";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "DgH-7y-gFq"; */
"DgH-7y-gFq.title" = "Listes";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "djD-aU-szh"; */
"djD-aU-szh.title" = "Contacter l'assistance Flexibits";

/* Class = "NSMenuItem"; title = "Lunar Birthday"; ObjectID = "DJZ-0R-oSa"; */
"DJZ-0R-oSa.title" = "Anniversaire lunaire";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "DLy-qs-bEL"; */
"DLy-qs-bEL.title" = "Nouveau liste";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "eB0-lh-7jz"; */
"eB0-lh-7jz.title" = "Activer le mode plein écran";

/* Class = "NSMenu"; title = "Export"; ObjectID = "EFy-qT-RQQ"; */
"EFy-qT-RQQ.title" = "Exporter";

/* Class = "NSMenuItem"; title = "Phone Number"; ObjectID = "EpK-g0-6fr"; */
"EpK-g0-6fr.title" = "Numéro de téléphone";

/* Class = "NSMenu"; title = "View Card on Account"; ObjectID = "eTN-TI-Mkx"; */
"eTN-TI-Mkx.title" = "Afficher la fiche sur le compte";

/* Class = "NSMenuItem"; title = "Show Recents"; ObjectID = "EzB-A7-bQI"; */
"EzB-A7-bQI.title" = "Afficher Récents";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "F5V-Ht-yi7"; */
"F5V-Ht-yi7.title" = "Partager";

/* Class = "NSMenuItem"; title = "Go to My Card"; ObjectID = "FFJ-Lk-Ars"; */
"FFJ-Lk-Ars.title" = "Accéder à ma fiche";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "G7d-ZO-gjX"; */
"G7d-ZO-gjX.title" = "Facebook";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "Gz6-t5-7pk"; */
"Gz6-t5-7pk.title" = "Listes";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "HHg-KP-Grr"; */
"HHg-KP-Grr.title" = "Célébrations";

/* Class = "NSMenuItem"; title = "Card"; ObjectID = "HOT-Vj-TAc"; */
"HOT-Vj-TAc.title" = "Fiche";

/* Class = "NSMenuItem"; title = "View Card on Account"; ObjectID = "JEz-nT-fEV"; */
"JEz-nT-fEV.title" = "Afficher la fiche sur le compte";

/* Class = "NSMenuItem"; title = "Related Name"; ObjectID = "jjD-TP-xRZ"; */
"jjD-TP-xRZ.title" = "Nom associé";

/* Class = "NSMenuItem"; title = "Show Anniversaries"; ObjectID = "Jyh-Q6-bYl"; */
"Jyh-Q6-bYl.title" = "Afficher les anniversaires";

/* Class = "NSMenuItem"; title = "Export List vCard…"; ObjectID = "KL7-Pg-Fu1"; */
"KL7-Pg-Fu1.title" = "Exporter la liste vCard…";

/* Class = "NSMenuItem"; title = "Job Title"; ObjectID = "KVI-c6-Xff"; */
"KVI-c6-Xff.title" = "Profession";

/* Class = "NSMenuItem"; title = "Add Field"; ObjectID = "KWd-wA-Xoq"; */
"KWd-wA-Xoq.title" = "Ajouter un champ";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "L9g-Dt-quV"; */
"L9g-Dt-quV.title" = "Exporter tous les contacts…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "lIB-oC-oyP"; */
"lIB-oC-oyP.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Favorites"; ObjectID = "Ltk-R7-g3C"; */
"Ltk-R7-g3C.title" = "Favoris";

/* Class = "NSMenuItem"; title = "X"; ObjectID = "LV1-t1-9nh"; */
"LV1-t1-9nh.title" = "X";

/* Class = "NSMenu"; title = "Celebrations"; ObjectID = "m7L-7y-jem"; */
"m7L-7y-jem.title" = "Célébrations";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "m8k-b3-pWT"; */
"m8k-b3-pWT.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "Hebrew Birthday"; ObjectID = "mkX-vE-7vw"; */
"mkX-vE-7vw.title" = "Anniversaire hébraïque";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "mMn-th-Hcd"; */
"mMn-th-Hcd.title" = "Réduire la taille du texte";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "mMQ-7k-RkG"; */
"mMQ-7k-RkG.title" = "Exporter";

/* Class = "NSMenuItem"; title = "All Contacts"; ObjectID = "Mpk-4G-XOE"; */
"Mpk-4G-XOE.title" = "Tous les Contacts";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "NGx-MB-jgq"; */
"NGx-MB-jgq.title" = "Maintenir Cardhop au premier plan";

/* Class = "NSMenuItem"; title = "Show Birthdays"; ObjectID = "nHN-qk-ML2"; */
"nHN-qk-ML2.title" = "Afficher les anniversaires";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "nYf-N0-GZ4"; */
"nYf-N0-GZ4.title" = "Date";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "o6t-qp-LSx"; */
"o6t-qp-LSx.title" = "Conditions de service & Politique de confidentialité";

/* Class = "NSMenuItem"; title = "Department"; ObjectID = "O22-O2-Ib4"; */
"O22-O2-Ib4.title" = "Département";

/* Class = "NSMenuItem"; title = "Share My Card"; ObjectID = "O38-Gh-85w"; */
"O38-Gh-85w.title" = "Envoyer ma fiche personnelle";

/* Class = "NSMenuItem"; title = "Add Notes"; ObjectID = "OJh-th-edI"; */
"OJh-th-edI.title" = "Ajouter des remarques";

/* Class = "NSMenuItem"; title = "Mark as a Company"; ObjectID = "p6y-RD-hxH"; */
"p6y-RD-hxH.title" = "Marquer comme société";

/* Class = "NSMenuItem"; title = "New List from Selection"; ObjectID = "Pem-ZS-joG"; */
"Pem-ZS-joG.title" = "Nouveau liste à partir de la sélection";

/* Class = "NSMenuItem"; title = "Phonetic Last Name"; ObjectID = "pPR-Cl-8xn"; */
"pPR-Cl-8xn.title" = "Nom de famille en phonétique";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "qIV-wv-b6N"; */
"qIV-wv-b6N.title" = "Prénom en phonétique";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "QWD-EL-srt"; */
"QWD-EL-srt.title" = "Adresse e-mail";

/* Class = "NSMenuItem"; title = "Recents"; ObjectID = "QxW-sP-6ee"; */
"QxW-sP-6ee.title" = "Récents";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "qYA-E7-3FL"; */
"qYA-E7-3FL.title" = "Skype";

/* Class = "NSMenu"; title = "Share"; ObjectID = "RGb-ev-ZuY"; */
"RGb-ev-ZuY.title" = "Partager";

/* Class = "NSMenu"; title = "Card"; ObjectID = "RkP-rY-7G8"; */
"RkP-rY-7G8.title" = "Fiche";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "rLr-93-b3A"; */
"rLr-93-b3A.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Show Company or Title"; ObjectID = "sPY-6T-grF"; */
"sPY-6T-grF.title" = "Afficher la société ou le nom";

/* Class = "NSMenuItem"; title = "Telegram"; ObjectID = "T6J-25-XCH"; */
"T6J-25-XCH.title" = "Telegram";

/* Class = "NSMenuItem"; title = "Add Notes with Timestamp"; ObjectID = "tdg-SM-DHZ"; */
"tdg-SM-DHZ.title" = "Ajouter des notes avec horodatage";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "tOa-gU-6ST"; */
"tOa-gU-6ST.title" = "Adresse";

/* Class = "NSMenuItem"; title = "Make This My Card"; ObjectID = "U67-Vf-WNU"; */
"U67-Vf-WNU.title" = "En faire ma fiche personnelle";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "uDx-77-dgk"; */
"uDx-77-dgk.title" = "Rechercher les mises à jour…";

/* Class = "NSMenuItem"; title = "URL"; ObjectID = "UWv-QJ-udP"; */
"UWv-QJ-udP.title" = "URL";

/* Class = "NSMenuItem"; title = "Show Last Name Before First"; ObjectID = "UXV-YT-89M"; */
"UXV-YT-89M.title" = "Afficher le nom de famille en premier";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "wnw-Eo-4Mr"; */
"wnw-Eo-4Mr.title" = "Surnom";

/* Class = "NSMenuItem"; title = "Maiden Name"; ObjectID = "X2b-ei-YBU"; */
"X2b-ei-YBU.title" = "Nom de jeune fille";

/* Class = "NSMenuItem"; title = "Organization"; ObjectID = "x59-qJ-4OL"; */
"x59-qJ-4OL.title" = "Organisation";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "xB9-Gk-bNt"; */
"xB9-Gk-bNt.title" = "Prénom en phonétique";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "xgj-Ju-ZKP"; */
"xgj-Ju-ZKP.title" = "Préfixe";

/* Class = "NSMenuItem"; title = "Show as Large Type"; ObjectID = "xXc-As-JIn"; */
"xXc-As-JIn.title" = "Afficher en gros caractères";

/* Class = "NSMenuItem"; title = "Include Deceased"; ObjectID = "Yjn-Sy-2bH"; */
"Yjn-Sy-2bH.title" = "Inclure les personnes décédées";

/* Class = "NSMenu"; title = "New List"; ObjectID = "yPL-Tl-F2v"; */
"yPL-Tl-F2v.title" = "Nouveau liste";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "yYj-zD-8qc"; */
"yYj-zD-8qc.title" = "Agrandir la taille du texte";

/* Class = "NSMenuItem"; title = "Go to Previous Card"; ObjectID = "Z9v-Dp-WmB"; */
"Z9v-Dp-WmB.title" = "Aller à la carte précédente";

/* Class = "NSMenuItem"; title = "Social Network"; ObjectID = "ZGI-Q4-BqK"; */
"ZGI-Q4-BqK.title" = "Réseau social";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "Zwx-o0-m6U"; */
"Zwx-o0-m6U.title" = "Nouvelle liste intelligente…";

